# This file has been auto-generated during installation
parameters:
    database_host: 192.168.0.12
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: mbr_violution
    mailer_transport: smtp
    mailer_host: mail.agenturserver.de
    mailer_user: p450199p14
    mailer_password: '26+i,oAvpvdnft'
    mailer_port: 465
    mailer_encryption: ssl
